*{
	font-family: "Times New Roman", Times, serif;
	font-size: 16;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: black;

}

html {
  overflow-y: scroll;
}

.container {
	width: 960px;
   margin: 0 auto;
   overflow: hidden;   
}

.body-container {
	width: 780px;
   margin: 0 auto;
   overflow: hidden;   
}

#header {
	position:fixed;
	float: left;
	align-content: center;	
	width: 150px;
	height: 120px;
	top: 10px;
	margin:0px auto;	
	border:0px solid #CCC;
	background:white;
	transform: translateZ(0);
   -webkit-transform: translateZ(0);
}

#sidemenu {
	position: fixed;  
	float: left;
	top: 160px;
	width: 150px;
	border: 0px solid #CCC;
	list-style: none;
	margin:0px auto;	
	background: white;
	transform: translateZ(0);
   -webkit-transform: translateZ(0);
}

#footer{   
   width: 960px;
   height: 100px;
   bottom: 0px;
   background-color: white;
}

#body {	
	position: relative;
	float: right;
	top: 10px;
	width: 780px;	
	background:#FFFFFF;
	margin-left: 20px;
}

#sidemenu li {
/*	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
	font-size: 100%;	
}


#sidemenu a {
	background: white;
	border-bottom: 1px solid #1a459c;
	border-left: 1px solid #1a459c;
	border-right: 1px solid #1a459c;
	border-radius: 6px;
	color: #1a459c;
	display: block;  
	padding: 8px 10px;
	text-decoration: none;
	font-weight: normal;
	font-size: 100%;	
}

#sidemenu a.top{
	border-top: 1px solid #1a459c;
}

#sidemenu a:hover {
  background: #afc2f0 left center no-repeat;
  color: #1a459c;
  padding-bottom: 8px;  
}

#sidemenu .box {
	border-bottom: 1px solid #1a459c;
	border-left: 1px solid #1a459c;
	border-right: 1px solid #1a459c;
	border-top: 1px solid #1a459c;	
	border-radius: 6px;
	background: white;
	height: 40px;
	display: block;
	
}

#sidemenu a.image{
	border-bottom: 0px solid #1a459c;
	border-left: 0px solid #1a459c;
	border-right: 0px solid #1a459c;
	border-top: 0px solid #1a459c;
	border-radius: 10px;
	float: left;
	padding: 8px 2px;
	margin-left: 14px;
}

#sidemenu a.image:hover {
  	background: #afc2f0 left center no-repeat;
  	border-bottom: 1px solid #1a459c;
	border-left: 1px solid #1a459c;
	border-right: 1px solid #1a459c;
	border-top: 1px solid #1a459c;
	border-radius: 8px;
  	color: white;
  	padding-bottom: 8px;  
}

.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}

.shadow-rounded{
	position: relative;
	border:2px solid #fff;  
	-moz-box-shadow: 10px 10px 5px #ccc; 
	-webkit-box-shadow: 10px 10px 5px #ccc; 
	box-shadow: 10px 10px 5px #ccc; 
	-moz-border-radius:25px; 
	-webkit-border-radius:25px; 
	border-radius:25px;
}

.shadow-rounded-wrap{
	float: left;
	position: relative;
	border:2px solid #fff;  
	-moz-box-shadow: 10px 10px 5px #ccc; 
	-webkit-box-shadow: 10px 10px 5px #ccc; 
	box-shadow: 10px 10px 5px #ccc; 
	-moz-border-radius:25px; 
	-webkit-border-radius:25px; 
	border-radius:25px;
	margin-right: 30px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}


.people-card {
	margin: 0px 0px 20px 0px;
	float: left;
	width: 40%;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 20px;	
}
	
.people-card img {
	float: left; 
	width: 80px; 
	height: 80px;
	
	position: relative;
	border:1px solid #fff;  
	-moz-box-shadow: 4px 4px 2px #ccc; 
	-webkit-box-shadow: 4px 4px 2px #ccc; 
	box-shadow: 4px 4px 2px #ccc; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
	
	margin-left: 2px;
	margin-right: 6px;	
}

.people-card name {
	color: black;
	font-weight: bold;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.people-card a {
	color: #527ddf;
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
	margin-top: 1px;
	margin-bottom: 1px;	
}

.people-card a:hover {
	color: blue;
}

.people-card email {
	color: #777777;
	font-weight: normal;
	font-size: 16px;	
	margin-top: 1px;
	margin-bottom: 2px;
}

.alumni-card {
	float: left;
	width: 90%;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 5px;	
}
	
.alumni-card name {
	color: black;
	font-weight: bold;
	font-size: 18px;
	display:inline-block;
	margin-bottom: 6px;
	margin-right: 6px;
}

.alumni-card graduate {
	color: black;
	font-weight: normal;
	font-size: 16px;
}


.alumni-card a {
	color: #527ddf;
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
}

.alumni-card a:hover {
	color: blue;
}



.visitors-card {
	float: left;
	width: 90%;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 5px;	
}
	
.visitors-card name {
	color: black;
	font-weight: bold;
	font-size: 18px;
	display:inline-block;
	margin-bottom: 6px;
}

.visitors-card date {
	color: black;
	font-weight: normal;
	font-size: 16px;
}


.visitors-card a {	
	color: #527ddf;
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
}

.visitors-card a:hover {
	color: blue;
}



hr.shadow {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

hr.heavy {
	height: 3px;
	border: 0;
	color: #1a459c;
	width: 100%;
	background-color: #1a459c;
   clear: both;
}

hr.light {
	height: 1px;
	border: 0;
	color: #1a459c;
	width: 100%;
	background-color: #1a459c;
   clear: both;
}

hr.transp {
    border: 0;
    height: 1px;    
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,1.0), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,1.0), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,1.0), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,1.0), rgba(0,0,0,0.5), rgba(0,0,0,0)); 
}

b {
	font-weight: bold;
}

a {
	color: #527ddf;
	font-weight: normal;
	font-size: 16px;
	text-decoration: none;
}

a:hover {
	color: blue;
}

h1 {
   /*font-family: "Times New Roman", Times, serif;*/
   color: #1a459c;
	font-weight: bold;
  	font-size: 32px;
   margin-top: 0.83em;
   margin-bottom: 0.83em;
}

h1 small {
   color: #1a459c;
	font-weight: bold;
  	font-size: 22px;
   margin-top: 0.83em;
   margin-bottom: 0.83em;
}

h2 {
   /*font-family: "Times New Roman", Times, serif;*/
   color: #1a459c;
	font-weight: bold;
  	font-size: 24px;
	margin-top: 0.83em;
   margin-bottom: 0.83em;
}

h2 a {
   /*font-family: "Times New Roman", Times, serif;*/
   color: #527ddf;
   font-weight: bold;
   font-size: 24px;
   margin-top: 0.83em;
   margin-bottom: 0.83em;
}

h2 a:hover {
   /*font-family: "Times New Roman", Times, serif;*/
   color: blue;
   font-weight: bold;
   font-size: 24px;
   margin-top: 0.83em;
   margin-bottom: 0.83em;
}

h3 {
   /*font-family: "Times New Roman", Times, serif;*/
   color: #1a459c;
	font-weight: bold;
  	font-size: 20px;
	margin-top: 0.83em;
   margin-bottom: 0.83em;
}

h4 {
   /*font-family: "Times New Roman", Times, serif;*/
   color: #1a459c;
	font-weight: bold;
  	font-size: 18px;
	margin-top: 0.83em;
   margin-bottom: 0.83em;
}

p {
   display: block;
   margin-top: 1em;
   margin-bottom: 1em;
   margin-left: 0;
   margin-right: 0;
}

.newsbox {
	background: #afc2f0;
   border-radius: 1.2em;
   border: none;
   margin: 1em 2em 1em 0em;
   padding: 0.2em;
    
   color: black;
   font-weight: bold;
   font-size: 20px;
   padding-left: 1.0em;
	padding-bottom: 1.2em;
    
   outline: none;
   box-shadow: 0 4px 6px -5px hsl(0, 0%, 40%), inset 0px 4px 6px -5px hsl(0, 0%, 2%)
}

.newsbox img {
	width: 128px; 
	height: 128px;
	
	float: left;	
	
	margin-left: 4px;
	margin-right: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;

	border: 0px solid #fff;
	border-radius:0px;
	-moz-box-shadow: 0px 0px 0px #ccc; 
	-webkit-box-shadow: 0px 0px 0px #ccc; 
	box-shadow: 0px 0px 0px #ccc; 
	-moz-border-radius:0px; 
	-webkit-border-radius:0px; 	
	
	 vertical-align: middle; 	

}

p.news {
	line-height: 40px;
   color: black;
   font-weight: bolder;
   font-size: 20px;
   margin-top: 0;
   margin-bottom: 2px;
   margin-left: 0;
   margin-right: 0;    
}

p.date {
   color: black;
   text-decoration: underline;
   font-size: 18px;
   margin-top: 0;
   margin-bottom: 2px;
   margin-left: 0;
   margin-right: 0;    
}


.bib-card {
	margin: 0px 0px 20px 0px;	
	width: 80%;
	height: 180px;
	border: 0px solid #000;  
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 20px;	
}
	
.bib-card img {
	float: left; 
	width: 160px; 
	height: 160px;
	
	position: relative;
	border:1px solid #fff;  
	-moz-box-shadow: 4px 4px 2px #ccc; 
	-webkit-box-shadow: 4px 4px 2px #ccc; 
	box-shadow: 4px 4px 2px #ccc; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px;
	
	margin-left: 0px;
	margin-right: 10px;	
}

.icon  {
	
	float: left;
}


.icon img {
	width: 32px; 
	height: 32px;
	
	float: left;	
	
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;

	border: 0px solid #fff;
	border-radius:0px;
	-moz-box-shadow: 0px 0px 0px #ccc; 
	-webkit-box-shadow: 0px 0px 0px #ccc; 
	box-shadow: 0px 0px 0px #ccc; 
	-moz-border-radius:0px; 
	-webkit-border-radius:0px; 	
	
	 vertical-align: middle; 	
}

.bib-card paper {
	color: black;
	font-weight: bold;
	font-size: 16px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.bib-card authors {
	color: #333;
	font-weight: normal;
	font-size: 14px;	
	margin-top: 1px;
	margin-bottom: 2px;
}

.bib-card p {
	color: #333;
	font-weight: normal;
	font-size: 14px;	
	margin-top: 1px;
	margin-bottom: 2px;
	line-height: 20px;
}

.bib-card a {
	color: #527ddf;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	margin-top: 1px;
	margin-bottom: 1px;	
}

.bib-card a:hover {
	color: blue;
}

ul.square {
    list-style-type: square;
    padding: 0px 15px;
    margin: 0px;
}

li.square {    
    padding: 5px 5px 5px 5px;
    margin: 5px;
}

.expandTextButton {
    background-color: #527ddf; /* Green */
    border: none;
    color:  white;
    padding: 6px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
}

